/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

body {
  font-family: "Open Sans", sans-serif;
  background-image: url('../../assets/img/fos-bg.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  margin: 0;
  color: #fff;
}

a {
  color: #fff;
  text-decoration: none;
}

a:hover {
  color: #fff;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Raleway", sans-serif;
}

.tooltip-inner{
  background-color: #fff;
  color: #000;
}

.position-relative{
  margin: 0;
}

/* --------------------------------------------------------------
#  Header
-------------------------------------------------------------- */
.header{
  background-image: url('../../assets/img/topbar.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 130px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -9;
}

/* --------------------------------------------------------------
#  Footer
-------------------------------------------------------------- */
.footer{
  position: relative;
  background-color: rgb(246 0 255 / 50%);
  border-top: 4px solid #56b758;
  padding: 16px 0;
}
.foot-links{
  list-style: none;
  border-bottom: 2px solid rgb(255 255 255 / 50%);
  padding-bottom: 8px;
  margin-bottom: 8px;
  padding-left: 0;
}
.foot-links li{
  padding: 0 12px;
  border-right: 2px solid #fff;
  text-transform: uppercase;
  line-height: 13px;
}
.foot-links li:first-child{
  border-left: 2px solid #fff;  
}
.powered-fos{
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);  
}

/* --------------------------------------------------------------
#  Main
-------------------------------------------------------------- */
.main{
  padding: 32px 0 0 0;
}
.site-logo{
  padding-top: 32px;
}
.bg-green{
  background-color: #56b758 !important;
}
.bg-yellow{
  background-color: #e29c06 !important;
}
.bg-purple{
  background-color: #9311a2 !important;
}
.bg-grey{
  background-color: #aab0b7 !important;
}
.bg-red{
  background-color: #c91a1a !important;
}
.bg-blue{
  background-color: #1255a9 !important;
}
.quick-link{
  background-color: #000;
  border-radius: 12px;
  padding: 12px;
  height: 100%;
}
.slider-img-wrapper{
  background-color: #39434d;
  border-radius: 8px;
  padding: 8px;
}
.slider-img-wrapper img{
  width: 100%;
  height: 290px;
  object-fit: cover;
}
.slider-nav{
  width: 100%;
  max-width: 60%;
  margin:  auto;
}
.slider-nav .slick-slide{
  padding: 0 2px;
}
.slider-nav img{
  width: 100%;
  height: 35px;
  object-fit: cover;
}
.forgotton-os{
  position: relative;
}
.forgotton-os-img{
  width: 100px;
  margin: 0 0 0 auto;
}
.forgotton-os-text{
  display: flex;
  align-content: center;
  position: absolute;
  top: 50%;
  right: 4px;
  transform: translateY(-50%);
}
.forgotton-os-text span{
  font-size: 20px;
}
.forgotton-os-text span:first-child{
  background-color: #3b3b3b;
  padding: 8px 10px;
  border: 2px solid #7e8211;
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
  color: #e1e2d2;
}
.forgotton-os-text span:last-child{
  background-color: #246e18;
  font-weight: 600;
  padding: 8px 21px;
  border-top: 2px solid #246e18;
  border-bottom: 2px solid #246e18;
}
.join-today-wrapper{
  position: relative;
  background-image: url('../../assets/img/join-us-bg.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%; 
  padding-bottom: 12px; 
}
.join-slider img{
  padding: 12px 12px 0 12px;
  width: 100%;
  height: 120px;
  object-fit: cover;
}
.join-today-wrapper .slick-dotted.slick-slider{
  margin-bottom: 0;
}
.join-today-wrapper .slick-dots{
  bottom: -80px;
  left: 8px;
  text-align: left;
}
.join-today-wrapper .slick-dots li{
  margin: 0 2px;
}
.join-today-wrapper .slick-dots li button:before{
  font-size: 18px;
  color: #479548;
  opacity: 1;
}
.join-today-wrapper .slick-dots li.slick-active button:before{
  color: #bb00cc;
}
.custom-grids .col-md-1{
  width: 11.5%;
  margin-top: -50px;
}
.custom-grids .col-md-3{
  margin-top: -50px;
}
.custom-grids .col-md-8{
  width: 63.5%;
}
.tooltip-slider{
  background: #5bc374;
  padding: 12px 100px 6px;
}
.tooltip-slider .slick-slide img{
  padding: 0 2px;
}
.tooltip-slider .slick-prev{
  background: #8c46a3;
  height: 100%;
  left: 0;
  width: 90px;  
}
.slider-nav .slick-prev{
  background: #8c46a3;
  left: -22px;
  height: 35px;
  top: 17px;
}
.tooltip-slider .slick-next{
  background: #6cab71;
  height: 100%;
  right: 0;
  width: 90px;  
}
.slider-nav .slick-next{
  background: #6cab71;
  right: -22px;
  height: 35px;
  top: 17px;
}
.slider-nav .slick-prev,
.slider-nav .slick-next{
  width: 20px;
}
.tooltip-slider .slick-next:before, 
.tooltip-slider .slick-prev:before,
.slider-nav .slick-next:before, 
.slider-nav .slick-prev:before{
  opacity: 1;
}
.tooltip-slider .slick-prev:before,
.slider-nav .slick-prev:before{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url('../../assets/img/left-arrow.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 55px; 
}
.tooltip-slider .slick-next:before,
.slider-nav .slick-next:before{
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url('../../assets/img/right-arrow.png');
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  width: 100%;
  height: 55px; 
}
.slider-nav .slick-prev:before,
.slider-nav .slick-next:before{
  height: 20px;
}
.blog-post-wrapper{
  border: 4px solid #6d8aaa;
  border-radius: 8px;
  background-color: rgb(84 10 112 / 60%);
}
.blog-post-head{
  background-image: url('../../assets/img/blog-head.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 70px; 
  margin-top: 6px;
}
.blog-post-foot{
  background-image: url('../../assets/img/blog-foot-bar.png');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  max-width: 99%;
  height: 27px; 
  border: 3px solid #8d8ca4;
  border-radius: 4px;
  margin: 0 auto 4px;
}
.blog-post-head span{
  position: relative;
  font-weight: 600;
  top: 16px;
  right: 96px;
}
.blog-post-content{
  position: relative;
  padding: 16px 16px 200px 16px;
}
.blog-post-content img{
	height: 600px;
	width: 100%;
	object-fit: cover;
}
.blog-post-content .thanks-note{
  position: absolute;
  bottom: 16px;
  right: 16px;
}
.koho-box{
  position: relative;
  background-color: #281a57;
  padding: 32px 24px 0 24px;
  border: 4px solid #707f8f;
  border-radius: 4px;
}
.koho-box .free-card{
  background-color: #46c90c;
  padding: 6px;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  font-weight: 600;
  width: 100%;
  max-width: 80%;
  margin: auto;
}
.owner-box-wrapper{
  border: 4px solid #707f8f;
  border-radius: 4px;  
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.trainer-code-wrapper{
  background-color: #0d3f6a;
  padding: 6px 16px 8px;
  font-size: 20px;
}
.trainer-code-wrapper .trainer-code img{
  margin-right: 4px;
}
.gaming-clan{
  border-top: 12px solid #370b42;
  border-bottom: 12px solid #370b42;
  background-image: url('../../assets/img/gaming-bg.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  padding: 8px 48px; 
  font-weight: 600;
}
.gaming-clan p{
  margin-bottom: 0;
  font-size: 14px;
  line-height: 18px;
}
.owner-box{
  background-image: url('../../assets/img/owner-box-bg.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  padding: 6px 32px 8px;
  font-weight: 600;
}
.owner-box p{
  font-size: 14px;
  line-height: 22px;
}
.vertical-slider{
  position: absolute;
  top: 30px;
  left: 0;
  width: 105px;
  background-color: rgb(255 255 255 / 50%);
  padding: 15px 20px;
}
.slick-vertical .slick-slide{
  padding: 2px 0;
}
.slick-vertical .slick-prev{
  left: 0;
  top: 0;
}
.slick-vertical .slick-prev:before{
  content: '';
  position: absolute;
  top: -35px;
  left: 0;
  background-image: url(../../assets/img/verticle-up-arrow.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 106px;
  height: 45px;
  opacity: 1;
}
.slick-vertical .slick-next{
  right: inherit;
  left: 0;
  top: inherit;
  bottom: inherit;
}
.slick-vertical .slick-next:before{
  content: '';
  position: absolute;
  bottom: -336px;
  left: 0;
  background-image: url(../../assets/img/verticle-down-arrow.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 106px;
  height: 45px;
  opacity: 1;
}
.blog-post-content img{
  width: 100%;
  height: 600px;
  object-fit: cover;
}

/* --------------------------------------------------------------
#  Media Query
-------------------------------------------------------------- */
@media (max-width: 1440px) {
  .forgotton-os-img{
    width: 90px;
  }
  .forgotton-os-text span:last-child{
    padding: 8px 16px;
  }
}

@media (max-width: 1366px) {
  .forgotton-os-img{
    width: 80px;
  }
  .forgotton-os-text span{
    font-size: 16px;
  }
  .koho-box .free-card{
    font-size: 13px;
  }
}

@media (max-width: 1280px) {
  .owner-box p{
    font-size: 12px;
    line-height: 20px;
  }
  .trainer-code-wrapper{
    padding: 6px 8px 8px;
    font-size: 16px;    
  }
  .gaming-clan{
    padding: 8px 38px;
  }
  .powered-fos img{
    width: 130px;
  }
  .join-today-wrapper .slick-dots{
    bottom: -70px;
  }
}

@media (max-width: 1199px) {
  .vertical-slider{
    width: 80px;
  }
  .slick-vertical .slick-prev:before{
    width: 81px;
    top: -30px;
    background-size: contain;
  }
  .slick-vertical .slick-next:before{
    width: 81px;
    bottom: -230px;
    background-size: contain;    
  }
  .owner-box p{
    font-size: 10px;
    line-height: 18px;
  }
  .forgotton-os-text span{
    font-size: 14px;
  }
  .quick-link{
    font-size: 14px;
    line-height: 20px;
  }
  .quick-link span.me-3{
    margin-right: 8px !important;
  }
  .quick-link span.me-3 img{
    width: 40px;
  }
}

@media (max-width: 1100px) {
  .forgotton-os-img{
    width: 70px;
  }
  .forgotton-os-text span:last-child {
    padding: 8px 14px;
  }
  .forgotton-os-text span:first-child{
    padding: 8px 6px;
  }
  .koho-box .free-card{
    width: 100%;
  }
}

@media (max-width: 1024px) {
  .powered-fos img{
    width: 100px;
  }
  .owner-box{
    padding: 6px 16px 8px;
  }
  .gaming-clan{
    padding: 8px 16px;
  }
  .koho-box{
    padding: 32px 4px 0 4px;
  }
  .forgotton-os-text span{
    font-size: 12px;
  }
}

@media (max-width: 991px) {
  .quick-link{
    padding: 8px;
    font-size: 12px;
    line-height: 18px;
  }
  .quick-link img{
    width: 24px; 
  }
  .quick-link span.me-3 img,
  .quick-link.bg-grey img{
    width: 32px;
  }
  .slider-img-wrapper img{
    height: 200px;
  }
  .forgotton-os-img{
    width: 60px;
  }
  .forgotton-os-text span:last-child{
    padding: 8px 12px;
  }
  .trainer-code-wrapper{
    font-size: 14px;
  }
  .koho-box .free-card{
    max-width: 95%;
  }
  .foot-links li{
    padding: 0 6px;
    font-size: 13px;
  }
  .owner-box .col-md-7{
    padding: 0;
  }
  .blog-post-head span{
    right: 48px;
  }
}

@media (max-width: 767px) {
  .row{
    margin: 0;
  }
  .site-logo{
    text-align: center;
    padding-top: 8px;
    padding-bottom: 16px;
  }
  .site-logo img{
    width: 250px;
  }
  .row.ps-4{
    padding-left: 0 !important;
  }
  .main-slider{
    margin: 16px 0 8px;
  }
  .slider-nav{
    margin-bottom: 16px;
  }
  .custom-grids .col-md-1{
    margin-top: 0;
    width: 25%;
    padding-right: 0;
  }
  .custom-grids .col-md-3{
    margin-top: 0;
    width: 75%;
  }
  .custom-grids .col-md-8{
    width: 100%;
    margin-top: 48px;
  }
  .join-slider img{
    padding: 6px 6px 0 6px;
    height: 100px;
  }
  .join-today-wrapper{
    padding-bottom: 8px;
  }
  .forgotton-os-text{
    right: 3px;
  }
  .forgotton-os-text span:first-child{
    padding: 4px 6px;
  }
  .forgotton-os-text span:last-child{
    padding: 4px 12px;
  }
  .join-today-wrapper .slick-dots{
    bottom: -65px;
  }
  .join-today-wrapper .slick-dots li{
    margin: 0;
  }
  .join-today-wrapper .slick-dots li button:before{
    font-size: 14px;
  }
  .tooltip-slider{
    padding: 12px 60px 6px;
  }
  .tooltip-slider .slick-prev,
  .tooltip-slider .slick-next{
    width: 50px;
  }
  .tooltip-slider .slick-prev:before, .slider-nav .slick-prev:before,
  .tooltip-slider .slick-next:before, .slider-nav .slick-next:before{
    height: 32px;
  }
  .gaming-clan{
    padding: 8px 48px;
  }
  .koho-box .free-card{
    max-width: 80%;
  }
  .vertical-slider{
    left: -13px;
  }
  .blog-post-wrapper{
    margin-top: 32px;
  }
  .blog-post-head span{
    right: 24px;
  }
	.blog-post-content img{
		height: 300px;
	}
  .powered-fos{
    top: 14px;
    transform: none;
  }
  .foot-links{
    margin-top: 24px;
  }
  .foot-links li{
    padding: 0 12px;
  }
  .blog-post-content img{
    height: 300px;
  }
}